Version in base suite: 1.8.2

Base version: apt_1.8.2

Target version: apt_1.8.2.1

Base files: apt-dbgsym_1.8.2_amd64.deb apt-utils-dbgsym_1.8.2_amd64.deb apt-utils_1.8.2_amd64.deb apt_1.8.2_amd64.deb libapt-inst2.0-dbgsym_1.8.2_amd64.deb libapt-inst2.0_1.8.2_amd64.deb libapt-pkg-dev_1.8.2_amd64.deb libapt-pkg5.0-dbgsym_1.8.2_amd64.deb libapt-pkg5.0_1.8.2_amd64.deb

Target files: apt-dbgsym_1.8.2.1_amd64.deb apt-utils-dbgsym_1.8.2.1_amd64.deb apt-utils_1.8.2.1_amd64.deb apt_1.8.2.1_amd64.deb libapt-inst2.0-dbgsym_1.8.2.1_amd64.deb libapt-inst2.0_1.8.2.1_amd64.deb libapt-pkg-dev_1.8.2.1_amd64.deb libapt-pkg5.0-dbgsym_1.8.2.1_amd64.deb libapt-pkg5.0_1.8.2.1_amd64.deb

Symbols files of package libapt-pkg5.0: lines which differ

_ZL6hash32jPKhm._GLOBAL___.._apt_pkg_pkgcache.cc_FB5499C7_0x8be8f7931569c7d9.ifunc@APTPKG_5.0 1.8.2
_ZL6hash32jPKhm._GLOBAL___.._apt_pkg_pkgcache.cc_FB5499C7_0x596a491802384c06.ifunc@APTPKG_5.0 1.8.2.1